/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.header-left {
   display:block;
   float:left;
}

@media (max-width: 979px) {
.header-left {
   display:block;
   float:none;
   width:100%;
   clear:both;
   padding:20px 0;
   text-align:center;
}
}
